uuid: b2cdd13d-17cc-4620-8fcf-100625c9b409
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.home
    - field.field.node.projet.field_actualites_liees
    - field.field.node.projet.field_carte
    - field.field.node.projet.field_chiffres_clefs
    - field.field.node.projet.field_chronologie
    - field.field.node.projet.field_collectif_du_projet
    - field.field.node.projet.field_diaporama
    - field.field.node.projet.field_intro
    - field.field.node.projet.field_legende_carte
    - field.field.node.projet.field_liens
    - field.field.node.projet.field_localisation_textuel
    - field.field.node.projet.field_pieces_jointes
    - field.field.node.projet.field_poids
    - field.field.node.projet.field_pour_aller_plus_loin
    - field.field.node.projet.field_session
    - field.field.node.projet.field_sous_titre
    - field.field.node.projet.field_texte
    - field.field.node.projet.field_th
    - node.type.projet
  module:
    - user
id: node.projet.home
targetEntityType: node
bundle: projet
mode: home
content:
  field_sous_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_actualites_liees: true
  field_carte: true
  field_chiffres_clefs: true
  field_chronologie: true
  field_collectif_du_projet: true
  field_diaporama: true
  field_intro: true
  field_legende_carte: true
  field_liens: true
  field_localisation_textuel: true
  field_pieces_jointes: true
  field_poids: true
  field_pour_aller_plus_loin: true
  field_session: true
  field_texte: true
  field_th: true
  langcode: true
  search_api_excerpt: true
